<Project Sdk="Microsoft.NET.Sdk">



	<PropertyGroup>
		<TargetFramework>net8.0</TargetFramework>
	</PropertyGroup>



	<PropertyGroup Condition="'$(Configuration)|$(Platform)'=='Debug|AnyCPU'">
	  <DebugType>portable</DebugType>
	</PropertyGroup>



	<PropertyGroup Condition="'$(Configuration)|$(Platform)'=='Release|AnyCPU'">
	  <DebugType>portable</DebugType>
	</PropertyGroup>


	<ItemGroup>
		<ProjectReference Include="..\YBEE.EQM.Core\YBEE.EQM.Core.csproj" />
	</ItemGroup>

</Project>
